@import url('core.css');

body { 

	/*background: #FFFFFF url(../images/index8.jpg) top center;*/
  
  background: #FFFFFF url(../images/core/body-bg.jpg) top center;
	/*font-family: arial;
	font-size: 12px;*/
}

#bluebgtop{
background: #FFFFFF url(../images/core/header-bg.jpg) top center;
height:31px;
}
#bluebgall{
background: #FFFFFF url(../images/core/body-bg.jpg) top center;
}


#header {
   width:960px;
   height:640px;
  display:block;
  /*border:1px solid red;*/
  /*margin-top:51px;*/
  /*padding:0 10px;
   margin-left:10px;
border-bottom: 4px solid #E7E7E7; */  
}

#head_branding {
margin-top:-32px;
margin-left:5px;

width:225px;
height:221px;
position: relative;
z-index:20;
}

#head_phone_number{
background:url('../images/core/ele-call_us_1300.png') no-repeat;width:258px;height:35px;
margin-top:24px;
margin-bottom:35px;
}
.fullwidth {width:100%}

div#navigation{
width:648px;
  height: 59px;
}

/*nav*/
ul#nav{
/*margin-top:112px;*/
display:block;
  height: 59px;

}

ul#nav li a{
  display: block;
  float: left;
  height: 58px;
  text-indent: -9999px;
  
}
a#nav-index{background:url('../images/nav/nav-home.png') no-repeat;width:84px;}
a#nav-about_us{background:url('../images/nav/nav-about_us.png') no-repeat;width:100px}
a#nav-contact_us{background:url('../images/nav/nav-contact_us.png') no-repeat;width:114px}
a#nav-ordering_information{background:url('../images/nav/nav-ordering_information.png') no-repeat;width:179px}
a#nav-product_catalogue{background:url('../images/nav/nav-product_cat.png') no-repeat;width:170px}

#p-about_us ul#nav li a#nav-about_us,
#p-contact_us ul#nav li a#nav-contact_us,
#p-ordering_information ul#nav li a#nav-ordering_information,
a#nav-about_us:hover,
a#nav-ordering_information:hover,
a#nav-contact_us:hover,
#p-home a#nav-index,
#p-jobs a#nav-jobs,
#p-employers a#nav-employers,
#p-overseas a#nav-overseas,
#p-contact_us a#nav-contact_us,
#p-candidates a#nav-candidates,
#p-locums a#nav-candidates,
#p-thank_you a#nav-contact_us
{background-position:0 -58px;}

#p-index ul#nav li a#nav-index,
#p-product_categories ul#nav li a#nav-product_catalogue,
a#nav-index:hover,
a#nav-product_catalogue:hover
{background-position:0 -59px;}

#banner{
/*margin-bottom: 8px;*/
  display: block;
  float: left;
background:url('../images/banner/banner-bg.jpg') no-repeat;
width:960px;
height:359px;
}

#banner_cycle{
  display: block;
  float: left;
height:359px;
width:700px;
}

#banner_links{
  display: block;
  float: left;
height:349px;
width:243px;
padding-top:10px;
padding-left:17px;
}
#banner_floating_ribbon{
background:url('../images/banner/ele-make_your.png') no-repeat;
width:334px;
height:215px;
z-index:19;
margin-left:-80px;
margin-top:-423px;
  display: block;
  float: left;
  position: relative;
}

#div_search{
background:url('../images/core/cart-bg.jpg') no-repeat;
width:969px;
height:62px;
  display: block;
  float: left;
  margin-left: -4px;
  /*opacity:0.4;filter:alpha(opacity=40);*/
  /*padding: 22px 24px;*/
 font-family: Arial;
 font-size:12px;
 font-weight:bold;
 color:#fff;

vertical-align:middle;
}

/* Shopping Cart Stuff */
#current_details {width:200px; float:left;}
#current_details ul {list-style-type:none;}

div.ui-datepicker{
 font-size:12px!important;
}

#shopping_cart_text{
/*padding-top:22px;
padding-left:24px;
height:40px;*/

padding:20px 15px 16px;
line-height:25px;

}

#shopping_cart_text span{
/*margin-left: 4px;
margin-top: 3px;
float: left;*/
margin-left:7px
}

#shopping_cart_text a{
text-decoration:none;
color:#F5EEB7;
}

#search_input{
padding-top:20px;
height:40px;
}

#search_input p {
margin-top: 6px;
margin-left: 1px;
margin-right: 19px;
}

#search_wrapper_bg_white{
padding-bottom:22px;
background-color:#fff;
  display: block;
  float: left;
  width:960px;
  padding-top:8px;
}

.searchbox{
 /*may background border none pading height width font family fontsize float left , position 200px 0;*/
 
 /*background-color:#fff;*/
 /*width:209px;*/
 /*width:179px;
 height:18px;*/
 line-height:20px;
 border:none !important;
 border-color:transparent;
 /*padding:4px 40px 5px 5px;*/
 float:left;
height:18px; 
width:175px;
}
.searchbox_wrapper{
background:url('../images/core/input-search_bg-new.png') no-repeat;
width:213px;
height:25px;
float:left;
padding:3px 10px 0 5px;
}

#search_input{
  width:300px;
  display: block;
  margin-left:20px;
}

span#cart_bar{

}

#home_subscribe_div{
background-color:#fff;
  display: block;
  float: left;
/*padding:0 23px;*/
width:914px;
margin-bottom:17px;
}

#product_catalogue_header{
background:url('../images/side_nav/side_nav-header.jpg') no-repeat;
width:241px;
height:67px;
  display: block;
  float: left;  
}
#secondary{
width:241px;

}

#content{
padding:0 21px;
background-color:#fff;
float: left;
display: block;
width:918px;
}

#nav_left_product_list{
background:url('../images/side_nav/side_nav-bg.jpg') repeat-y;
width:231px;
padding:10px;
font-family: Arial;
 font-size:12px;
 font-weight:bold;
   display: block;
  float: left;
  margin-bottom:0 !important
}

.bg{
background:url('../images/side_nav/side_nav-bg.jpg') repeat-y; 
height:10px;
float:left;
display:block;
width:241px
}

#nav_left_product_list li{
background:url('../images/side_nav/side_nav-bg.jpg') repeat-y;
width:231px;
padding:0 0 2px 15px;
font-family: Arial;
font-size:14px;
font-weight:normal;
}

#nav_left_product_list li a{
text-decoration:none;
color:#FCFEFF;
display: block;
padding: 4px 10px;
width: 190px;
/*height: 17px;*/
}

#nav_left_product_list li a:hover{
    /*background-color: #fff; 
      -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    border-radius: 3px;*/
background:url('../images/core/side_nav-hover.jpg') no-repeat;    
    color: #006BA6; 
width:217px;
/*padding: 4px 10px;*/
    
}

#product_catalogue_footer{
background:url('../images/side_nav/side_nav-bottom.jpg') no-repeat;
width:241px;
height:10px;
  display: block;
  float: left;
  
  /*margin-bottom:15px;*/
}

#content_footer{
background:url('../images/core/content-bg-bottom.png') no-repeat;
width:960px;
height:15px;
  display: block;
  float: left;
}

#footer_secure_payments{
width:149px;
font-weight:bold;
font-family:arial;
font-size:11px;
color:#5E6367;
  display: block;
  float: left;
  width:230px;
}

#footer_secure_payments p{
padding:7px;
}

#footer_menu{
  display: block;
  float: right;
  font-family:arial;
font-size:11px;
color:#5E6367;
}


#footer{
float:left;
padding: 16px 15px 0 15px;
width:930px
}

#sitemap li{
background:url('../images/core/ele-bullet.png') no-repeat;

list-style-type:disc;
font-size:10px;
line-height:8px;
padding:0 10px 0 0px;
}
#sitemap li:hover{
background:none;
list-style-type:none;
}

#sitemap li a{
list-style-type:disc;
font-size:11px;
color:#5E6367;
text-decoration:none;
font-weight:bold;
text-align:right;
padding:0 0 0 10px;
white-space:nowrap;
}

#sitemap li a:hover{
background:none;
list-style-type:none;
color:#3D86B3;

}

#sitemap ul{
list-style-type:disc;
font-size:10px;

}
.wf-logo{padding-top:10px;padding-right:10px}
.wf-logo a{margin-top:10px;}

.clearfloat{
clear:both;
}

h1{
color:#C70E14;
background:url('../images/core/h1-title-bg.jpg') repeat-x;
height:37px;
font-family:arial;
font-weight:bold;
font-size: 21px !important;
line-height:38px !important;
display: block;
float: left;
width:100%;
}

p{
font-family:arial;
font-size: 12px;
line-height: 18px !important;
}

h2{
background:url('../images/core/h1-title-bg.jpg') repeat-x bottom;
font-family:arial;
font-weight:bold !important;
font-size: 15px !important;
}

h2.acc_trigger {
	/*padding: 0;	margin: 0 0 5px 0;
	height: 46px;	line-height: 46px;*/
	width: 640px;
	/*font-size: 2em;*/
	font-weight: normal;
	float: left;
}
h2.acc_trigger a {
	color: #2D81AD;
	text-decoration: none;
	display: block;
	/*padding: 0 0 0 50px;*/
}
h2.acc_trigger a:hover {
	color: #ccc;
}
h2.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	/*font-size: 1.2em;*/
	/*width: 500px;*/
	clear: both;
}
.acc_container .block {
	/*padding: 20px;*/
}

.content_with_image{
  display: block;
  float: left;
width:640px;
}

.content_with_image img{
width:251px;
height:247px;
margin-bottom:10px;
margin-left:10px;
}
.content_with_image p{
  display: block;
  float: left;
width:640px;
}

.content_with_image ul{
  display: block;
  float: left;
width:640px;
margin:0 !important;
padding:10px 0;
}

.content_with_image ul li{
  display: block;
  float: left;
width:615px!important;
background:url('../images/core/ele-bullet-red.jpg') no-repeat;
color:#31302E;
padding:0 0 5px 25px;
font-family:arial;
font-size: 12px !important;
font-weight:normal;
}

h3.featured_products{
color:#C70E14;
font-family:arial;
font-size: 13px !important;
}

.product_container{
background:url('../images/core/featured-prod-cont-bg.jpg') no-repeat;
width:302px;
height:139px;
  display: block;
  float: left;
  margin-bottom:10px;
  padding:10px 10px ;
  margin-right:5px;
  
}

h4.product_title{
background:url('/images/core/featured-prod-title-bg.jpg') no-repeat;
width:280px;
height:31px;
text-transform:uppercase;
display: block;
float: left;
color:#C70E14;
font-family:arial;
font-size: 12px !important;
padding:0px 0 0 40px;
margin-bottom:0px !important;
font-weight:bold;
}

h4.product_title a{
text-transform:uppercase;
display: block;
float: left;
color:#C70E14;
line-height:32px;
text-decoration:none;
}

div.right a.product_details_link{
display: block;
float: right;
height: 24px;
text-indent: -9999px;
}
div.product_container div.right{
width:160px;
}
a.product_details_link{background:url('../images/core/btn-product_details.jpg') no-repeat;width:164px;height:24px;}
a.product_details_link:hover{background-position:0 -24px;}
span.prod_price{
color:#C70E14;
font-family:arial;
font-size: 15px !important;
font-weight:bold;
margin:10px 0px;
display: block;
float: left;
width:100%;
}

p.prod_description{
display: block;
float: left;
margin-bottom:0px !important;
color:#86664F;
/*font-weight:bold;*/
}

/*div.right p{
  display: block;
  float: left;
  margin-bottom:0px !important;
  color:#86664F;
  font-weight:bold;
}*/

#primary{
width:655px;
}

.product_floating_new{
background:url('../images/core/ele-new.png') no-repeat;
width:44px;
height:44px;
z-index:19;
margin-left:-80px;
/*margin-top:-423px;*/
  display: block;
  float: right;
  position: relative;
  margin-top:-40px;
  margin-right:8px;
}

.product_wrapper{
width:327px;
min-height:190px;
margin-bottom: 10px;
float:left;
display:block;
}

div.wf-logo p{
font-size:11px;
color:#5E6367;
font-weight:bold;
text-align:right;
}

a{
color:#4991B7;
}

.pagination{
font-size:11px;
font-family:arial;
float:right;
display:block;
width:100%;
text-align:right;
padding:20px 0;
color:#484540;
font-weight:bold;
}
.pagination a{
text-decoration:none;
color:#484540;
}
.pagination a:hover{
text-decoration:underline;
color:#4991B7;
}
.pagination span.current{
color:#4991B7;
text-decoration:underline;
}

#contact_us_info,#contact_us_form{
padding:0;
width:265px;
float:left;
display:block;
}

#contact_us_info li,#contact_us_form li{
background:none;
padding:5px 0;
font-weight:bold;
}

#contact_us_info li a{
text-decoration:none;
}

#contact_us_info li label{
color:#C70E14;
font-size:13px;
font-family:arial;
font-weight:bold;
/*padding-right:20px;*/
float:left;
display:block;
width:40px;
}

#contact_us_info li span{
float:left;
display:block;
width:175px;
}

#contact_us_form li{
float:left;
display:block;
width:265px;

}

#contact_us_form li label{
font-size:11px;
font-family:arial;
font-weight:bold;
/*padding-right:20px;*/
float:left;
display:block;
width:60px;

}

#contact_us_form li input[type="text"]{
width:195px;
}
#contact_us_form li textarea{
width:195px;
height:50px;
}
#button_enquiry{
background:url('../images/core/btn-send_enquiry.jpg') no-repeat; 
border:none;
text-indent:-9999px;
line-height:0;
cursor:pointer;height:24px;overflow:hidden;width:145px;float:left;
/*margin-top:15px;*/
float:right;
display:block;
}
#button_enquiry:hover{background-position:0 -24px;}

#sub_category_listing{
text-decoration:none;
font-family:Arial;
font-weight:bold;
font-size:12px;
float:left;
display:block;
width:100%;
}
#sub_category_listing ul{
width:218px;
float:left;
display:block;
list-style:none;
list-style-type:none;
padding:0;
margin:0;
}
#sub_category_listing ul li{
background-image: url('../images/core/sub-cat-icon.png');
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 20px;
margin: .4em 0;

list-style:none;
list-style-type:none;
text-decoration:none;
/*padding:2px 0px;*/
width:157px;
min-height:27px;
}
#sub_category_listing ul li a{
text-decoration:none;
width:157px;
min-height:27px;
display:block;
padding-top:7px;
padding-left:8px;
}
#sub_category_listing ul li a:hover{
color:#fff;
background:url('../images/core/cat-list-hover-size2.jpg') no-repeat; 
padding-top:7px;
padding-left:8px;
}


div.contact_note{
padding:20px 0;
float:left;
display:block;
width:100%;
font-family:Arial;
font-weight:normal;
font-size:13px;
}

a.product_back{
float:right;
font-family:Arial;
font-weight:bold;
font-size:11px;
text-decoration:none;
padding-right:10px;
display:block;
width:25px;
line-height: 37px;
}

#product_left{
width:50%;
float:left;
display:block;
width:327px;
}
#product_left img{

}
#product_right{
width:50%;
float:left;
display:block;
width:327px;

}
#product_description_area {
  font-family:arial;
  font-size: 12px;
  float:left;  
  width:100%;
  margin-bottom:15px;
}

.product_with_image ul{
  display: block;
  float: left;
width:320px;
margin:0 !important;
padding:10px 0;
}

.product_with_image ul li{
  display: block;
  float: left;
width:320px;
background:url('../images/core/ele-bullet-red.jpg') no-repeat;
color:#31302E;
padding:0 0 5px 25px;
font-family:arial;
font-size: 12px !important;
font-weight:normal;
}

span.item_code{
color:#D10F1A;
font-family:Arial;
font-weight:bold;
font-size:15px;
padding-bottom:5px;
display:block;
}

h1.price{
font-size:17px !important;
}

#product_form{
list-style:none;
list-style-type:none;
background:url('../images/core/h1-title-bg.jpg') repeat-x 0 -35px;

}
#product_form li{
background:none;
float:left;
display:block;
width:320px;
list-style:none;
list-style-type:none;
padding:2px 0px;

}

#product_form li label{
font-size:11px;
font-family:arial;
font-weight:bold;
/*padding-right:20px;*/
float:left;
display:block;
width:140px;

}

#product_form li input[type="text"]{
width:170px;
}
#product_form li textarea{
width:170px;
height:50px;
}
#product_form li select{
width:170px;
}
#button_add_to_cart{
background:url('../images/core/btn-add_to_cart.jpg') no-repeat; 
border:none;
text-indent:-9999px;
line-height:0;
cursor:pointer;height:24px;overflow:hidden;width:145px;
margin-top:15px;
float:right;
display:block;
}
#button_add_to_cart:hover{background-position:0 -24px;}

#product_header_title{
width:100%;
background:url('../images/core/h1-title-bg.jpg') repeat-x;
float:left;
display:block;
height:37px;
margin-bottom: 20px;

}

#product_header_title h1{
width:90%;
background:none;
}

#popup_enquiry_form{
color:#fff;
font-family:Arial;
font-size:12px;
margin:30px 0 0 20px;
line-height:18px;
}

#popup_enquiry_form p{
width:340px;
}

.product_listings{
display:block;
float:left;
list-style:none;
list-style-type:none;

}

ul.product_listings li{

list-style:none;
list-style-type:none;

}

.hover_category{
background:url('../images/core/side_nav-hover.jpg') no-repeat;    
color: #006BA6 !important; 
width:217px !important;
}

/*#cboxLoadedContent{width:394px;}*/

.table_dotted_line_container{height:1px;width:100px;}
.table_dotted_line_container td{padding:0 !important;}
.left_align{text-align:left;}
.right_align{text-align:right;}
.center_align{text-align:center;}
.font_weight_bold{font-weight:bold;}
.table_dotted_line_image{background:url('../images/core/h1-title-bg.jpg') repeat-x;float:left;display:block;height:1px;width:100%;}

#shopping_cart table{width:100%;font-family:arial;font-size:12px;color:#3E3E3E;float:left;margin-top:30px;}
#shopping_cart thead{
color: #C70E14;
font-family: arial;
font-size: 13px !important;
}
#shopping_cart table tr td,#shopping_cart th{padding:5px 0px;}
#shopping_cart input[type="text"]{
width:20px;
text-align:center;
background-color:#F3F3F3;
border:1px solid #D2D2D2;
font-weight:bold;
font-size:12px;

}
#shopping_cart input.promocode {width:45px}
.cart_icons{height:20px;padding-left:3px;}

a.delete_product{background:url('../images/cart/btn-cart_remove_x.png') no-repeat;width:10px;text-indent:-9999px;display:block;height:10px;line-height:0;float: right;padding: 0px 5px;}
a.delete_product:hover{background-position:0 -10px;}
a span.hidden{text-indent:-9999px;}

a.checkout_button{background:url('../images/cart/btn-checkout.png') no-repeat;width:108px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.checkout_button:hover,a.update_button:hover,a.back_button:hover,a.next_button:hover,a.confirm_button:hover,a.sign_up_now_button:hover,a.continue_shopping_button:hover{background-position:0 -24px;}
a.update_button{background:url('../images/cart/btn-update_cart.png') no-repeat;width:93px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.back_button{background:url('../images/cart/btn-back.png') no-repeat;width:61px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.next_button{background:url('../images/cart/btn-next.png') no-repeat;width:52px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.confirm_button{background:url('../images/cart/btn-confirm.png') no-repeat;width:71px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.sign_up_now_button{background:url('../images/cart/btn-signup_now.png') no-repeat;width:93px;text-indent:-9999px;display:block;height:24px;line-height:0;}
a.continue_shopping_button{background:url('../images/cart/btn-continue_shopping.png') no-repeat;width:135px;text-indent:-9999px;display:block;height:24px;line-height:0;}

.grand_total{background-color:#FFF8E5;}
.grand_total td{padding:10px 0px !important;}
.totalprice{font-size:14px;font-weight:bold;}
.grand_total_text{color:#C70E14;}

#confirm_shipping_details,#confirmed_shipping_details,#create_account,#login_account{width:100%;font-family:arial;font-size:12px;float:left;display:block;}
#confirm_shipping_details #confirm_shipping_details_text_box,#confirmed_shipping_details #confirmed_shipping_details_text_box,#create_account #confirmed_shipping_details_text_box,#login_account #confirmed_shipping_details_text_box{width:50%; float:left;display:block;}
#confirmed_shipping_details_text_box{background:url('../images/cart/ele-vertical_break.jpg') repeat-y right top;padding-right:20px;margin-right:20px;}
#confirm_shipping_details{width:655px;}
#confirm_shipping_details #confirm_shipping_details_text_area,#confirmed_shipping_details_payment_method{width:35%;float:left;display:block;}
#confirm_shipping_details h3,#confirmed_shipping_details h3,#create_account h3,#login_account h3{width:100%;color:#C70E14;font-size:12px;}
#confirm_shipping_details label,#confirmed_shipping_details label,#create_account label,#login_account label{width:100%;display:block;padding:5px 0;}
span.required{color:#C70E14;}
.card_number{background:url('../images/cart/input-bg-creaditcard.png') no-repeat !important;width:38px !important;height:21px;border:none;padding:0 5px;color:#6A6A6A;font-size:11px;}
.card_expiry{background:url('../images/cart/input-cardexpiry.png') no-repeat !important;width:15px !important;height:21px;border:none;padding:0 5px;color:#6A6A6A;font-size:11px;}
#confirm_shipping_details input[type="text"],#confirmed_shipping_details  input[type="text"],#create_account input[type="text"],#login_account input[type="text"],#create_account input[type="password"],#confirmed_shipping_details_payment_method input[type="password"]{background:url('../images/cart/input-bg-field.png') no-repeat;width:194px;height:21px;border:none;padding:0 5px;color:#6A6A6A;font-size:11px;}
#confirmed_shipping_details #confirmed_shipping_details_text_box ul li label,#confirmed_shipping_details_payment_method ul li label{color:#000;font-size:12px;}
#confirmed_shipping_details #confirmed_shipping_details_text_box ul li,#confirmed_shipping_details_payment_method ul li,#login_account #confirmed_shipping_details_text_box{color:#6A6A6A;font-size:11px;padding:5px 0px;}
#confirm_shipping_details_text_area textarea,#confirmed_shipping_details textarea{
background:url('../images/cart/textarea-bg.jpg') no-repeat;
border:none;padding:5px 5px;color:#6A6A6A;font-size:11px;
width:204px;
height:100px;
}
span.mini{font-size:9px;}
#confirm_shipping_details_text_area li label a{color:#C70E14;text-decoration:none;}
#confirm_shipping_details_text_area li label span.tac{display:block;float:left;width:205px;font-size:12px;}
#confirm_shipping_details_text_area input[type="checkbox"]{float:left;display:block;}
#confirmed_shipping_details_divider{background:url('../images/cart/ele-vertical_break.jpg') repeat-y;width:1px;float:left;display:block;height:200px;padding:0 20px;}
.calendar_icon{z-index: 5;position: relative;margin-left: -18px;margin-top: 3px;float: left;}
.calendar_text_box{padding-right: 20px !important;float: left;width: 179px!important;}
#login_account h3{font-size:20px;}

#user_submit{
background:url('../images/cart/btn-signup.png') no-repeat; 
border:none;
text-indent:-9999px;
line-height:0;
cursor:pointer;height:42px;overflow:hidden;width:111px;float:left;
/*margin-top:15px;*/
float:left;
display:block;
}
#user_submit:hover{background-position:0 -41px;}
.create_account_blurb{color:#6B6B6B;width: 175px;margin-bottom:30px;font-weight:bold;}


#user_session_submit{
background:url('../images/cart/btn-signin.png') no-repeat; 
border:none;
text-indent:-9999px;
line-height:0;
cursor:pointer;height:24px;overflow:hidden;width:75px;float:left;
/*margin-top:15px;*/
float:left;
display:block;
}
#user_session_submit:hover{background-position:0 -24px;}


.info, .success, .warning, .error, .validation ,.errorExplanation{
border: 1px solid;
margin: 10px 0px;
padding:10px 10px 10px 50px;
background-repeat: no-repeat;
background-position: 10px center;
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;
color: #D8000C;
background-color: #FFBABA;
background-image: url('../images/cart/Knob_Cancel.png');
float:left;
display:block;
width:595px;
}
.errorExplanation{
width:auto !important;
}
.errorExplanation p,.errorExplanation ul{margin-bottom:0px !important;}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}
.cart_buttons{clear:both;display:block;width:655px;height:24px;}
.cart_buttons a{float:right;display:block;margin:0 5px 0 5px;}

.custom_text_box{background:none !important;padding:0 !important;}
.custom_text_box_short{background:none !important;padding:0 !important;width:50px !important;}

.pad_some_left{padding:10px;}

  #enquiry {display:none; padding:40px 50px; position:relative; height:340px; width:540px;}
  
  #enquiry h2 {padding-bottom:15px;text-transform:uppercase;font-size:12px;color:#666;background:none;}
  #enquiry p {width:200px; float:right; padding:15px 30px 0 0;}
  #enquiry li {padding-bottom:12px; position:relative; width:280px;margin:0;}
  #enquiry li label.error {color:#cc4633; top:-10px; font-size:10px;margin:0;padding:5px;margin-bottom:10px;width:98%;}
  #enquiry li label {font-size:12px; color:#666666;}
  #enquiry li input {height:20px; padding:0; border:none; width:285px; background:url(/images/core/large_input-bg.png) no-repeat;}
  #enquiry li textarea {width:285px; height:50px; background:url(/images/core/textarea-bg.png) no-repeat; border:none;}
  #enquiry li.small_input {width:135px; float:left!important; padding-right:16px;}
  #enquiry li.small_input input {background:url(/images/core/small_input-bg.png) no-repeat!important; border:none; width:135px;}
  #enquiry li#email_address {clear:left;}
  /*#enquiry li.button {padding-bottom:0; position:absolute; bottom:30px; left:360px;}*/
  #enquiry li.button input {background:url(/images/core/send_form-nav-bg.png) no-repeat; width:89px; height:18px; border:none;}
  #enquiry li.button input:hover {background-position:0 -18px;}
  #enquiry li.button input:active {background-position:0 -36px;}
  
  #enquiry .contact_details {position:absolute; top:250px; right:80px; width:200px;}
  #enquiry .contact_details li {padding-bottom:0!important;}
  #enquiry .contact_details li h2 {padding-bottom:0!important;}
  
  .related_products_container{width:100%;display:block;float:left;margin-top:20px;}
#fb_logo {margin-top:24px;margin-right:20px;}
#instagram_logo {margin-top:23px;margin-right:10px;}
.product_listing_heading{width:640px;display:block;color:#C70E14;height:37px;font-size:16px;font-family:arial;float:left;font-weight: bold;}
/********************************************
        PRIMARY STYLES
********************************************/


#secondary{margin-right: 20px;}



/********************************************
        LISTING STYLES
********************************************/



.item_listing li div.img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
  height:400px;
  width:640px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 0.8em;
  
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

h2.related_products {color:#C70E14;margin-bottom:10px;padding-bottom:5px;}
.no_cc {clear:none !important;}
.fwidth {height:155px !important;width:325px !important;}

#search_submit {background:url("../images/core/bg_search_button.png") no-repeat; width:30px; height:25px; line-height:0; text-indent:-9999px; display:block; margin-left:3px; margin-top:-3px; float:left; border:none;}

#logged-in-links {float:left; text-transform:uppercase; width:240px;}
#logged-in-links li {margin-right:6px; padding:0;}
  #logged-in-links li a {font-size:10px;}
#logged-out-links {float:left; margin-right:10px; text-transform:uppercase; width:70px;}
#logged-out-links li {margin-right:6px; padding:0;}
  #logged-out-links li a {font-size:10px;}
#edit_user {background:url("../images/cart/btn-update_cart.png") no-repeat; width:93px; height:24px; line-height:0; text-indent:-9999px; display:block; float:left; border:none;}
#edit_user:hover {background-position:0 -24px;}
.current_user {font-family: arial;font-size: 12px;}
#order_items_list {margin-top:10px;}
#order_items_list th, #order_items_list td {padding:5px 15px; text-align:center;}
#order_items_list .name {width:300px; text-align:left !important;}

/* password reset */

#reset_password ul {list-style-type:none; margin-left:0;}
#reset_password ul li {padding-bottom:10px;}
#reset_password ul li label {font-size:12px; font-family:arial;}
#reset_password ul li.button input {width:150px; margin-left:40px;}


#update_password ul {list-style-type:none; margin-left:0;}
#update_password ul li {padding-bottom:5px;}
#update_password ul li.button input {width:auto; margin-left: 155px;}
#update_password label {display:inline-block; width:150px; font-size:12px; font-family:arial;}

/* flash notice */
#notice {font-size:14px; color:#C70E14;}






